Mandrake Linux Security Advisory : zhcon (MDKSA-2005:012)

Low Nessus Plugin ID 16240


The remote Mandrake Linux host is missing a security update.


Erik Sjolund discovered that zhcon accesses a user-controlled configuration file with elevated privileges which could make it possible to read arbitrary files.

The updated packages have been patched to prevent these problems.


Update the affected zhcon package.

Plugin Details

Severity: Low

ID: 16240

File Name: mandrake_MDKSA-2005-012.nasl

Version: $Revision: 1.15 $

Type: local

Published: 2005/01/25

Modified: 2013/05/31

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 2.1

Vector: CVSS2#AV:L/AC:L/Au:N/C:P/I:N/A:N

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:zhcon, cpe:/o:mandrakesoft:mandrake_linux:10.0, cpe:/o:mandrakesoft:mandrake_linux:10.1

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2005/01/24

Reference Information

CVE: CVE-2005-0072

MDKSA: 2005:012